.header-title-wrap {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dv-page-title {
  margin-top: 2.5rem;
  margin-bottom: 0.25rem;
  font-family: 'Brandon bld', sans-serif;
  color: #fff;
  font-size: 2.2rem;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.underline {
  width: 100%;
  max-width: 22rem;
  border-bottom: 1px solid #fff;
}

.dv-subheading {
  margin-top: 0.25rem;
  margin-bottom: 0px;
  font-family: 'Brandon med', sans-serif;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 500;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.enlarged-numeral {
  font-size: 2.25rem;
}

.header-imgwrap {
  position: relative;
  overflow: hidden;
  height: 60vh;
}

.header-img {
  width: 100%;
  height: 85vh;
  max-width: none;
  margin-top: -6rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .45)), to(rgba(0, 0, 0, .45))), url('../images/ARD2690_Luxe296_045.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .45), rgba(0, 0, 0, .45)), url('../images/ARD2690_Luxe296_045.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.intro-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 65rem;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5rem;
  padding-bottom: 5rem;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.dv-p {
  margin-bottom: 0px;
  padding-right: 2rem;
  padding-left: 2rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Brandon, sans-serif;
  font-size: 16px;
  line-height: 1.5rem;
  font-weight: 400;
}

.dv-p.logo-p {
  overflow: hidden;
  height: auto;
  max-width: 23rem;
  margin-bottom: 0.5rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 16px;
  text-align: center;
}

.dv-p.outro-p {
  display: block;
  max-width: 41rem;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Brandon reg', sans-serif;
  color: #fff;
  font-size: 1.25rem;
  line-height: 2rem;
  text-align: center;
}

.slider {
  height: auto;
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #262933;
}

.slide-nav {
  display: none;
}

.slide {
  overflow: hidden;
  width: 30%;
  height: 25rem;
  margin-right: 1rem;
  margin-left: 1rem;
  border-radius: 5px;
}

.left-arrow {
  display: none;
}

.mask {
  height: auto;
}

.logo-section {
  background-color: hsla(0, 0%, 95%, .66);
}

.logo-section-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 80rem;
  min-height: 10rem;
  margin-right: auto;
  margin-left: auto;
  padding: 5rem 2.5rem 0rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.logo-block-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33%;
  margin-bottom: 5rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-img {
  width: auto;
  height: auto;
  max-width: 12rem;
  margin-bottom: 1rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.link {
  display: block;
  font-family: 'Brandon med', sans-serif;
  color: rgba(51, 51, 51, .88);
  font-size: 0.7rem;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.dv-slider-img {
  height: 100%;
}

.right-arrow {
  display: none;
}

.dv-full-width-img {
  overflow: visible;
  width: 100%;
  height: 100%;
}

.dv-full-width-img-wrap {
  overflow: hidden;
  height: 75vh;
}

.outro-section {
  background-color: #262933;
}

.temp-nav {
  display: block;
  width: 100%;
  max-width: 95rem;
  margin-right: auto;
  margin-left: auto;
}

.temp-footer-img {
  display: block;
  width: 100%;
  max-width: 95rem;
  margin-right: auto;
  margin-left: auto;
}

.temp-footer-wrap {
  background-color: #1e2849;
}

.read-more-wrap {
  position: relative;
  width: 6rem;
  height: 1rem;
  margin-top: -1.25rem;
}

.close-link-btn {
  position: absolute;
  left: 0px;
  top: 0rem;
  right: 0px;
  bottom: 0px;
  display: block;
  font-family: 'Brandon med', sans-serif;
  color: rgba(51, 51, 51, .88);
  font-size: 11.2px;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.dv-announcement {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 65rem;
  margin-right: auto;
  margin-bottom: 5rem;
  margin-left: auto;
  padding: 2rem 2.5rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: hsla(21.818181818181916, 21.57%, 90.00%, 1.00);
}

.dv-announcement-img {
  width: 50%;
  padding: 0rem 0rem 0rem 2.5rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.dv-announcement-text-wrap {
  padding-right: 2.5rem;
  padding-left: 0rem;
}

.dv-announcement-p {
  margin-bottom: 0px;
  padding-right: 0rem;
  padding-left: 0rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Brandon, sans-serif;
  font-size: 16px;
  line-height: 1.5rem;
  font-weight: 400;
}

.dv-announcement-p.logo-p {
  overflow: hidden;
  height: auto;
  max-width: 23rem;
  margin-bottom: 0.5rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: center;
}

.dv-announcement-p.outro-p {
  display: block;
  max-width: 41rem;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Brandon reg', sans-serif;
  color: #fff;
  font-size: 1.25rem;
  line-height: 2rem;
  text-align: center;
}

.heading {
  margin-top: 0px;
  margin-bottom: 2rem;
  font-family: 'Brandon bld', sans-serif;
  font-size: 35.2px;
  line-height: 1.25;
}

.dv-announcement-subhead {
  margin-bottom: 0px;
  font-family: 'Brandon bld', sans-serif;
  font-size: 11.2px;
  font-weight: 500;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.bold-text {
  font-family: 'Brandon med', sans-serif;
  font-weight: 500;
}

@media (max-width: 991px) {
  .slide {
    height: 12rem;
  }
  .logo-block-wrap {
    width: 50%;
  }
  .dv-announcement {
    margin-right: 2rem;
    margin-left: 2rem;
    padding-left: 2rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .dv-announcement-img {
    width: 100%;
    margin-right: 0rem;
    padding-bottom: 2rem;
    padding-left: 0rem;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    border-radius: 10px;
  }
  .dv-announcement-text-wrap {
    padding-right: 0rem;
  }
  .dv-announcement-p {
    text-align: center;
  }
  .heading {
    text-align: center;
  }
  .dv-announcement-subhead {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .dv-page-title {
    margin-bottom: 0rem;
    font-size: 1.5rem;
  }
  .dv-subheading {
    margin-top: 0rem;
    font-size: 0.9rem;
  }
  .header-imgwrap {
    height: 50vh;
  }
  .intro-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .dv-p {
    font-size: 0.8rem;
  }
  .dv-p.logo-p {
    font-size: 0.8rem;
  }
  .slide {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .dv-announcement {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .dv-announcement-p {
    font-size: 0.8rem;
  }
  .dv-announcement-p.logo-p {
    font-size: 0.8rem;
  }
}

@media (max-width: 479px) {
  .dv-page-title {
    margin-bottom: 0rem;
    font-size: 1.25rem;
    line-height: 1.9rem;
    text-align: center;
  }
  .underline {
    max-width: 13rem;
  }
  .dv-subheading {
    font-size: 0.8rem;
    line-height: 1rem;
  }
  .enlarged-numeral {
    font-size: 1.95rem;
  }
  .header-imgwrap {
    height: 50vh;
  }
  .dv-p.outro-p {
    font-size: 0.9rem;
  }
  .slide {
    height: 9rem;
  }
  .logo-block-wrap {
    width: 100%;
  }
  .dv-announcement {
    margin-right: 1rem;
    margin-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .dv-announcement-text-wrap {
    padding-right: 0rem;
  }
  .dv-announcement-p.outro-p {
    font-size: 0.9rem;
  }
  .heading {
    margin-bottom: 1rem;
    font-size: 1.25rem;
  }
}

@font-face {
  font-family: 'Brandon med';
  src: url('../fonts/Brandon_med.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon';
  src: url('../fonts/Brandon_light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon reg';
  src: url('../fonts/Brandon_reg.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon bld';
  src: url('../fonts/Brandon_bld.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

.dv-announcement {
    display: none;
}